@font-face {
    font-family: 'cabinregular';
    src: url('cabin-regular-webfont.eot');
    src: url('cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('cabin-regular-webfont.woff') format('woff'),
         url('cabin-regular-webfont.ttf') format('truetype'),
         url('cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinitalic';
    src: url('cabin-italic-webfont.eot');
    src: url('cabin-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('cabin-italic-webfont.woff') format('woff'),
         url('cabin-italic-webfont.ttf') format('truetype'),
         url('cabin-italic-webfont.svg#cabinitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinbold';
    src: url('cabin-bold-webfont.eot');
    src: url('cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('cabin-bold-webfont.woff') format('woff'),
         url('cabin-bold-webfont.ttf') format('truetype'),
         url('cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.horiznav a{
    font-family:'cabinregular';
	font-size:100%;
	font-weight:normal;
	text-transform:none;
}
ul.subul_main a,.top_menu .horiznav .group_holder li.haschild a{
	font-weight:normal!important;
	text-transform:none!important;
	font-size:100%!important;
}

/***Cabin regular***/
div.title h1,div.title h2,div.componentheading, h1,h2,h3,h2.module_title,h5,h6,.yjround h2.module_title,.yjsquare h2.module_title,
.template_readmore,.template_readmore2,.lsme .yjme_item a.item_title,.template_button,.lsym .yjme_item a.item_title,
.lsam #submitter,div.subCategory h2,a.subCategoryMore,div.itemListCategory h2,div.catItemHeader h3.catItemTitle,
div.catItemTagsBlock ul.catItemTags li,div.itemHeader h2.itemTitle,div.itemTagsBlock ul.itemTags li,h3.itemAuthorName,
.commentAuthorName,.commentDate,.lfcm div.k2ItemsBlock ul li a.moduleItemTitle,div.k2TagCloudBlock a,
.lscm div.k2LatestCommentsBlock ul li span.lcUsername,.button,.validate,span#yjmm_selectid,.lsis .YJSlide_intro_in h4,
.lssm h4{
   
}

/***Cabin italic***/
.lsme .yjme_item .item_details,.lsme .yjme_item a.item_readmore,.lsym .yjme_item a.item_readmore,
.lsym .yjme_item div.item_details,div.catItemHeader span.catItemAuthor,div.catItemHeader span.catItemDateCreated,
div.catItemCommentsLink,.yj_hover_title{
    font-family:'cabinitalic';
	font-weight:normal!important;
}
/***Cabin bold***/
p.mbox_intro{
    font-family:'cabinbold';
	font-weight:normal!important;
}
